/* 项目首页css样式 start */
.header {
    height: 115px;
    /* border: 1px solid red; */
    position: fixed;
    top: 0;
    left: 20px;
    right: 20px;
    padding-top: 20px;
    background-color: #f3f4f7;
    z-index: 999;
}

.header .header-content {
    height: 75px;
    background-color: #fff;
    border-radius: 10px;
}

.sidebar-menu {
    width: 260px;
    position: fixed;
    top: 115px;
    left: 20px;
    bottom: 20px;
    /* border: 1px solid red; */
    border-radius: 10px;
    background-color: #fff;
}

.main {
    /* height: 1000px; */
    /* border: 1px solid red; */
    margin: 115px 20px 0 300px;
}

.main .main-part1 {
    /* background-color: khaki; */
    /* height: 200px; */
    overflow: hidden;
}

.common-width {
    width: calc(100% + 20px);
    /* min-height: 100px; */
    /* border: 1px solid blue; */
}

.col {
    /* border: 1px solid red; */
    padding-right: 20px;
    padding-bottom: 20px;
}

.col .col-content {
    background-color: #fff;
    /* min-height: 100px; */
    border-radius: 10px;
}

/* 项目首页css样式 end */

/* 顶部响应式菜单css start */
.header-content {
    display: flex;
    align-items: center;
}

.header-content .menu {
    /* border: 1px solid red; */
}

.header-content .logo {
    margin-left: 32px;
    margin-right: 22px;
}

.header-content .logo img {
    height: 40px;
}

.header-content .menu ul {
    display: flex;
}

.header-content .menu ul li a {
    display: block;
    /* border: 1px solid red; */
    padding: 18px 10px;
    color: #000;
    border-radius: 10px;
}

.header-content .menu ul li a:hover {
    background-color: #efe8ff;
    color: #9c71fc;

}

.header-content .menu .icon-fenlei {
    font-size: 26px;
    color: #000;
    display: none;
}

/* 顶部响应式菜单css end */



/* 主体响应css start */
.col .col-content {
    padding: 30px;
    height: 100%;
}

.common-title {
    font-size: 20px;
    color: #5b5b80;
}

.main-top .text {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
    margin-bottom: 20px;
}

.main-top .text .txt {
    font-size: 16px;
    color: #c5c5c5;
}

.main-top .text .number {
    font-size: 32px;
}

.main-top .more {
    color: #9c71fc;
    font-size: 16px;
}

table.orders {
    width: 100%;
    margin-top: 23px;
    table-layout: fixed;
}

table.orders tr th,
table.orders tr td {
    height: 56px;
}

table.orders tr th.width40 {
    width: 40%;
}

table.orders tr td {
    border-bottom: 1px solid #b9b9b9;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
}

table.orders tr td img {
    vertical-align: middle;
    margin-right: 10px;
}

.img-wrap {
    /* background-color: red; */
    margin-top: 23px;
    position: relative;
}

.img-wrap img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    object-fit: cover;
    left: 0;

}

.bl451-254 {
    padding-top: calc(254 / 452 * 100%);
}

.main-part3 .info {
    font-size: 16px;
    line-height: 25px;
    margin-top: 25PX;
}

.main-part3 .course-row {
    margin-top: 20px;
}

.main-part3 .row .col-item {
    /* border: 1px solid red; */
    padding-top: 50px;
}

.course-menu .col-item a {
    display: flex;
    align-items: center;
    color: #5b5b5b;
}


.course-menu .col-item .icon {
    display: block;
    width: 40px;
    height: 40px;
    background-color: #f0f2ff;
    margin-right: 15px;
    border-radius: 10px;
    font-size: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: pink;
}

.course-menu .course-row .icon-bg1 {
    background-color: #f0f2ff;
    color: #7888fc;
}

.course-menu .course-row .icon-bg2 {
    background-color: #efe8ff;
    color: #9c70fc;
}

.course-menu .course-row .icon-bg3 {
    background-color: #fad7dd;
    color: #f77080;
}

.course-menu .course-row .icon-bg4 {
    background-color: #fff5e0;
    color: #f6b553;
}

.course-menu .course-row .icon-bg5 {
    background-color: #f0f2ff;
    color: #7888fc;
}

.course-menu .course-row .icon-bg6 {
    background-color: #fad7dd;
    color: #f77080;
}

.course-menu .course-row .icon-bg7 {
    background-color: #fff5e0;
    color: #f6b553;
}

.course-menu .course-row .icon-bg8 {
    background-color: #f0f2ff;
    color: #7888fc;
}

.main-part2 ul {
    margin-top: 23px;
}

.main-part2 ul li {
    display: flex;
    height: 50px;
    margin: 18px 0;
}

.main-part2 ul li .icon-css {
    width: 50px;
    line-height: 50px;
    font-size: 25px;
    text-align: center;
    margin-right: 15px;
    border-radius: 10px;
    font-weight: bold;
}

.main-part2 ul li .icon-bg1 {
    background-color: #f0f2ff;
    color: #7888fc;
}

.main-part2 ul li .icon-bg2 {
    background-color: #fad7dd;
    color: #f77080;
}

.main-part2 ul li .icon-bg3 {
    background-color: #fff5e0;
    color: #f6b553;
}

.main-part2 ul li .icon-bg4 {
    background-color: #efe8ff;
    color: #9c70fc;
}

.main-part2 ul li .icon-bg5 {
    background-color: #fff5e0;
    color: #f6b553;
}

.main-part2 li .con {
    line-height: 25px;
    font-size: 14px;
    color: #5b5b5b;
}

.main-part2 li .con span {
    color: #b9b9b9;
}

.main-part4 ul {
    margin-top: 23px;
}

.main-part4 ul li {
    display: flex;
    height: 50px;
    margin: 18px 0;
}

.main-part4 ul li .icon-css {
    width: 50px;
    line-height: 50px;
    font-size: 25px;
    text-align: center;
    margin-right: 15px;
    border-radius: 10px;
    font-weight: bold;
}

.main-part4 ul li .icon-bg1 {
    background-color: #f0f2ff;
    color: #7888fc;
}

.main-part4 ul li .icon-bg2 {
    background-color: #fad7dd;
    color: #f77080;
}

.main-part4 ul li .icon-bg3 {
    background-color: #fff5e0;
    color: #f6b553;
}

.main-part4 ul li .icon-bg4 {
    background-color: #efe8ff;
    color: #9c70fc;
}

.main-part4 ul li .icon-bg5 {
    background-color: #fff5e0;
    color: #f6b553;
}

.main-part4 li .con {
    line-height: 25px;
    font-size: 14px;
    color: #5b5b5b;
}


.main-part4 li .con span {
    color: #f77080;
}

.min400 {
    min-height: 400px;
    /* border: 1px solid red; */
}

/* 主体响应css end */

/* 侧边栏响应css start */

.sidebar-menu {
    padding: 20px;
    z-index: 999;
    overflow: hidden;
}

.menu-item {
    /* border: 1px solid red; */
    margin-bottom: 10px;
    height: 40px;
    overflow: hidden;
    transition: height .5s;
}

.menu-item.active {
    /* height: 280px;  JS动态获取 */
}


.menu-item .menu-item-title {
    height: 40px;
    /* background-color: khaki; */
    display: flex;
    align-items: center;
    font-size: 16px;
    color: #000;
    background-image: url(../images/r-jiantou.svg);
    background-repeat: no-repeat;
    background-position: 200px center;
}

.menu-item .menu-item-title .iconfont {
    margin-left: 7px;
    margin-right: 12px;
}

.menu-item.active .menu-item-title {
    background-color: #f77080;
    color: #fff;
    background-image: url(../images/r-jiantou2.svg);
}

.menu-item.active .menu-item-title .iconfont {
    background-color: #f77080;
    color: #fff;
}

.menu-item ul {
    padding-top: 10px;
}

.menu-item ul li {
    height: 39px;
    /* border: 1px solid red; */
    line-height: 39px;
    padding-left: 40px;
    background: url(../images/dot.svg) no-repeat 13px center;
}

.menu-item ul li a {
    color: #000;
}

.close-button {
    display: none;
}

/* 侧边栏响应css end */